Error

two or more packages specified (di-utils-reboot lenny)